.small-card-container {
  border: solid green 1px;
  margin-bottom: 10px;
  width: 600px;
  display: flex;
  flex-direction: row;
}

.small-card-conteudo {
  display: flex;
  flex-direction: row;
}

.small-card-imagem > img {
  width: 250px;
  height: 200px;
  margin-right: 20px;
  margin-left: 20px;
}

.small-card-titulo {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
}

.small-card-container-separador {
  margin-top: 10px;
}
